Subject: [Netconf] End of WGLC for with-defaults

From: "Bert (IETF) Wijnen" <[email-masked]>
Date: Tue, 08 Jun 2010 18:03:45 +0200

We consider WGLC for the document done.

- I think I can see that another editorial revision might make sense.
  Andy has agreed to try to do so this week.

- I think we are as close to (rough?) consensus as we can get.

- So I propose
  - Andy does a new rev with the editorial changes and agreements we
    came to.
  - when that is out, I do another "quick last call" that people check
    if their suggested editorials have been addressed.
  - and I ask if anyone has a "strong objection" to hand it over to our AD
    for processing at IETF and IESG level.

Bert and Mehmet